API referenceEmails
Reschedule an email
PATCH
/emails/{id}Changes scheduled_at of a scheduled email.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/emails/string" \ -H "Content-Type: application/json" \ -d '{ "scheduled_at": "string" }'{ "object": "email", "id": "string"}